<?php

/**
 * Enqueue the child theme scripts
 */
function ultra_child_scripts() {
    wp_dequeue_style( 'font-awesome' );
    wp_dequeue_script( 'jquery-flexslider' );
    wp_enqueue_style( 'ultra-parent-style', get_template_directory_uri() . '/style.css' );
    wp_enqueue_style( 'ultra-child-icons', get_stylesheet_directory_uri() . '/icons/style.css' );
}
add_action( 'wp_enqueue_scripts', 'ultra_child_scripts', 100 );

/**
 * Setup the child theme
 */
function ultra_child_setup() {
	siteorigin_webfonts_remove_font( 'Muli' );
	siteorigin_webfonts_remove_font( 'Lato' );
}
add_action( 'after_setup_theme', 'ultra_child_setup', 100 );